## Expected Behavior


## Actual Behavior


## Steps to Reproduce the Problem

  1.
  2.
  3.

## Specifications

  - Version: Use `xi-daemon --vversion` to obtain the version information.
    ```
    <replace this with the output>
    ```
  - Operating System: Use `xi-daemon --os-version` to obtain you operating system version information.
    ```
    <replace this with the output>
    ```
